/* Class = "NSTextFieldCell"; title = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and quit 1Password, then give it a few minutes to bring 1Password data to this Mac."; ObjectID = "8Nh-gT-lUd"; */
"8Nh-gT-lUd.title" = "iCloud är inte aktiverat på denna Mac.\n\nAktivera iCloud och avsluta 1Password, vänta sedan några minuter medan 1Password-datan hämtas till denna Mac.";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "9h6-3w-FfI"; */
"9h6-3w-FfI.title" = "Var är dina data?";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "Byy-xk-bWX"; */
"Byy-xk-bWX.label" = "Annan";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "G94-k5-ylE"; */
"G94-k5-ylE.title" = "〱 Välkommen till 1Password";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "Gih-xe-rRB"; */
"Gih-xe-rRB.title" = "Återställ från säkerhetskopia";

/* Class = "NSTextFieldCell"; title = "Click the Choose Backup button to select a 1Password backup from your hard drive. 1Password backup files end in “.1p4_zip”.\n\n1Password will close after your backup is restored. After this happens, start 1Password to begin using your data."; ObjectID = "HCY-he-yJC"; */
"HCY-he-yJC.title" = "Klicka på knappen Välj säkerhetskopia för att välja en 1Password-säkerhetskopia från din hårddisk. 1Passwords säkerhetskopieringsfiler slutar på \".1p4_zip\".";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "Hlt-Yp-ZhN"; */
"Hlt-Yp-ZhN.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "J23-KH-qdp"; */
"J23-KH-qdp.title" = "iCloud";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "MM2-vV-TA5"; */
"MM2-vV-TA5.label" = "Återställ från säkerhetskopia";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "QfK-ev-Dd0"; */
"QfK-ev-Dd0.title" = "Denna Mac";

/* Class = "NSButtonCell"; title = "Choose Backup…"; ObjectID = "VG5-f4-0ef"; */
"VG5-f4-0ef.title" = "Välj säkerhetskopia…";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "XJG-Db-hXe"; */
"XJG-Db-hXe.title" = "Om du använder 1Password på en annan dator eller mobil enhet så finns många alternativ för att överföra dina data till denna Mac och hålla datan synkroniserad. \n\nKlicka på Mer information för detaljer.";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "bpj-SD-oHT"; */
"bpj-SD-oHT.title" = "Multiline Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "e4w-x7-PYG"; */
"e4w-x7-PYG.title" = "Box";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "e8g-IV-3Dd"; */
"e8g-IV-3Dd.title" = "Knapp";

/* Class = "NSButtonCell"; title = "More Information…"; ObjectID = "lNr-Uh-xd1"; */
"lNr-Uh-xd1.title" = "Mer information…";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "pv6-6U-xmZ"; */
"pv6-6U-xmZ.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "s47-Tv-bT9"; */
"s47-Tv-bT9.label" = "iCloud";

/* Class = "NSButtonCell"; title = "Enable iCloud and Quit 1Password"; ObjectID = "tTC-IA-pKe"; */
"tTC-IA-pKe.title" = "Aktivera iCloud och avsluta 1Password";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "xVt-Fh-hqQ"; */
"xVt-Fh-hqQ.title" = "Annan enhet";

/* Class = "NSTextFieldCell"; title = "Click the Choose File button below and select your 1Password data file. The file name will end in “.agilekeychain” or “.opvault”."; ObjectID = "xfL-vV-XPw"; */
"xfL-vV-XPw.title" = "Klicka på knappen Välj fil nedan och välj din 1Password-datafil. Filnamnet slutar på \".agilekeychain\" eller \".opvault\".";

/* Class = "NSButtonCell"; title = "Choose File…"; ObjectID = "yZ7-wv-U4C"; */
"yZ7-wv-U4C.title" = "Välj fil…";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "zEJ-Mx-lqy"; */
"zEJ-Mx-lqy.label" = "Mac";
